html,
body {
  padding: 0;
  margin: 0;
  font-family: Roboto, "Helvetica Neue", Helvetica, Arial, Ubuntu, sans-serif;
  font-size: 16px;
  position: relative;
  height: 100%;
}

h1{
  font-size: 28px;
}

h2{
  font-size: 20px;
}

h3{
  font-size: 18px;
}

h4{
  font-size: 16px;
}

h5{
  font-size: 14px;
}

h6{
  font-size: 12px;
}


* {
  box-sizing: border-box;
}

a {
  color: inherit;
  text-decoration: none;
}

img {
  width: 100%;
}

a {
  transition: unset !important;
}

.no-select {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.wrap-slide {
  position: relative;
}

.next-btn,
.prev-btn {
  background: #f7941e;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.5s;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  align-items: center;
  justify-content: center;
  user-select: none;
}

.next-btn img,
.prev-btn img {
  width: 9px;
  height: auto;
}

.next-btn {
  right: -65px;
}

.next-btn:hover {
  opacity: 1;
}

.prev-btn {
  left: -65px;
}

.prev-btn:hover {
  opacity: 1;
}

.form-group {
  margin-bottom: 0;
}

.ant-select {
  font-size: 16px !important;
  line-height: 24px !important;
  color: #313131 !important;
  width: 100%;
}

.ant-select-selector {
  padding-left: 20px !important;
  height: 50px !important;
  border: 1px solid rgba(49, 49, 49, 0.3) !important;
  box-sizing: border-box;
  border-radius: 4px !important;
  margin-bottom: 10px !important;
  display: flex !important;
  align-items: center !important;
}

.ant-select-show-search.ant-select-single:not(.ant-select-customize-input)
  .ant-select-selector
  input {
  height: 100% !important;
  padding-left: 7px !important;
}

.ant-select-arrow {
  position: absolute !important;
  transform: translateY(-50%) !important;
  right: 20px !important;
  margin-top: 0 !important;
  color: #313131 !important;
}

.ant-select-item {
  padding: 7px 20px !important;
}
.ant-select-dropdown {
  padding: 0 !important;
}

.ant-select-item-option-active:not(.ant-select-item-option-disabled),
.ant-select-item-option-selected:not(.ant-select-item-option-disabled) {
  color: #000 !important;
  background: rgba(245, 130, 32, 0.18) !important;
  /* border-bottom: 5px solid #f7941e; */
}

/* .ant-select-item-option-selected {
  border-bottom: 5px solid #f7941e;
} */

.accordion {
  width: 100%;
}

.accordion .accordion-title {
  padding: 12px 0 12px 4px;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  margin-bottom: 1px;
  cursor: pointer;
}

.accordion .accordion-title:hover {
  background: #fafafa;
}

.accordion .accordion-title img {
  max-width: 36px;
}

.table thead th,
.table thead td {
  vertical-align: inherit;
}

.wr_table {
  overflow-x: auto;
  overflow-y: auto;
  max-height: 60vh;
}
.wr_table::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #efefef;
  opacity: 0.2;
}

.wr_table::-webkit-scrollbar {
  width: 8px;
  background-color: #efefef;
  opacity: 0.2;
}

.wr_table::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #c4c4c4;
  opacity: 0.8;
}
.content-inline {
  padding: 20px 15px 40px 15px;
}

.slick-slide.slick-active{
  z-index: 9999 !important;
}

table.gsc-search-box tbody{
  background: transparent !important;
}

input.gsc-input{
  background: transparent !important;
  text-overflow: ellipsis;
  overflow: hidden;
}

.gsc-search-button-v2{
  width: 60px;
  height: 50px;
  border-radius: 4px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: none;
  margin: 0;
  padding: 0;
  background: #F7941E !important;
  transition: .3s;
  outline: 0;
}

.gsc-search-button-v2:hover{
  background: #0072BC !important;
}

.gsc-input-box{
  margin-right: 10px;
  border-radius: 4px !important;
  padding: 0;
}

table tr:last-child td.gsib_b{
  display: none;
}

.gsib_a{
  padding: 13px 20px;
}

table.gsc-search-box td.gsc-input{
  padding-right: 0;
}

@media screen and (min-width: 576px) and (max-width: 10000px) {
  .visible-xs {
    display: none;
  }
}

@media screen and (min-width: 0px) and (max-width: 575.99px) {
  .hidden-xs {
    display: none;
  }
}

.visible-xs.foo12 {
  filter: brightness(0) invert(1);
}

.accordion-title {
    user-select: none;
}

.accordion .accordion-title:hover,
.accordion-title.hover1 {
  background-color: #f7941e !important;
  color: white !important;
  border-radius: 4px;
}

.accordion-title.hover1 .accordion_title {
  color: white;
  font-weight: bold;
}

.accordion .accordion-title {
  padding: 12px 10px 12px 12px;
  margin-bottom: 2px;
}

.accordion .accordion-title:hover img,
.accordion-title.hover1 img {
  filter: brightness(0) invert(1);
}

@media screen and (min-width: 0px) and (max-width: 575.99px) {
  .accordion .accordion-title img {
    max-width: 24px;
  }

  .accordion .accordion-title {
    margin-bottom: 30px;
  }
  .justify-content-start-item {
  }
  .justify-content-start-item:last-child {
    margin-bottom: 10px;
  }
  .accordion .accordion-title:hover {
    background-color: #f7941e !important;
    color: white;
    font-weight: bold !important;
  }

  .accordion .accordion-title {
    padding: 13px 16px !important;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
    text-transform: uppercase;
    height: 50px;
    background-color: #fafafa;
    border-radius: 6px;
  }

  .hidden-xs {
    display: none;
  }

  .service-item-title h3 {
    font-weight: bold;
  }
}

@media screen and (min-width: 576px) and (max-width: 10000px) {
  .visible-xs {
    display: none;
  }
}

table td {
  vertical-align: inherit !important;
}

.spinner-border {
  width: 1.4rem !important;
  height: 1.4rem !important;
}

@media screen and (max-width: 768px) {
  .zsiq_theme1.zsiq_floatmain {
    bottom: 80px;
  }
  .zsiq_theme1 .zsiq_flt_rel{
    display: none;
  }
}
